Bug 89787 - Mozilla Files Open Bug
Summary: Mozilla Files Open Bug
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-28 13:43 UTC by Chan Min Wai
Modified: 2007-03-27 04:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-18 09:10:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chan Min Wai 2003-04-28 13:43:29 UTC
Description of problem:
I'm using the default Moailla Build on Redhat 9
And I found that I cannot use Files Open on the Menu, Not even with Ctrl+O.

How reproducible:

Steps to Reproduce:
1. Install Mozilla 1.2.1 that build by RH.
2. Start Mozilla, click on the menu and try to open a files
2. Nothing happen
    
Actual results:
Files Browsing Menu should came out.

Expected results:
Files Browsing Menu came out.

Additional info:
FYI, I've install Mozilla chart along with the RPM, Then I've added Enigmail and
Spellchecker Add-on that work on RH9.

Thank You

Comment 1 Christopher Blizzard 2003-05-05 17:33:59 UTC
And what happens if you don't add the other modules?

Comment 2 Chan Min Wai 2003-05-06 03:56:15 UTC
All Modules have been removed, mozilla have been reistall using the default rpm.
Profiles is removed as well.
The Same problem is presist.

And I assume that this is a conform bug :)

Comment 3 Chan Min Wai 2004-05-18 09:10:37 UTC
Let close this, Unless we have the component of other languages in the
component directory.

In this case not only English/Chinese but all the languages included.



Note You need to log in before you can comment on or make changes to this bug.